ENV = 'production'

# 如果使用 Nginx 代理后端接口，那么此处需要改为 '/'，文件查看 Docker 部署篇，Nginx 配置
# 接口地址，注意协议，如果你没有配置 ssl，需要将 https 改为 http
# 如果接口是 http 形式， wss 需要改为 ws

# ------------------------
VUE_APP_BASE_API  = 'http://192.168.10.11:5003'
VUE_APP_LOCAL_API = 'http://192.168.10.11:9005'
VUE_APP_D3Tileset = 'http://192.168.10.11:5003/3dtile'
VUE_APP_SYS_PORT = '8060'
#VUE_APP_liveQing = 'http://192.168.10.11:5003'
